1. #1
    BirLu's Avatar Senior Member
    Join Date
    Oct 2004
    Posts
    1,067
    For those of you who have a Macintosh it should normally be easy to install Myst 5. You just click on the icon on the DVD and the Setup begins. Well, if you have the same problems I had with installing it maybe this message will help.

    When I clicked on the Setup icon a message appeared saying:

    CAN'T GET items 1 thru 0 of {"Myst V EOA:Myst V End of Ages Setup"}.

    Then I tried to install from the installer program on the DVD, and actually entered the Installation Setup but was given then a lot of error messages. Nothing helped (I really thought the disk had a defect) until I took a look at my QuickTime. I selected all options at QuickTime (6.5, maybe 7 is better) so it would accept and play everything my Mac is fed with...that did the trick! Installation went on smoothly as did the game play.

    I have a G4 1,25Ghz with ATI Radeon 9200, so I'm not in the 'recommended' section but the game played well and without errors at 800x600 and with Visual and Texture Quality set to ~90%.

    Well, if you still can't install it:

    Send a message to ubisoft.help....

    ......but don't expect a fast answer. I sent my help message 10 days ago and a response arrived----today (a few days after I FINISHED the game), asking me to give them some more information on the problem....

    If I had waited for them to help me I'd eaten my walls right now I think....
    Share this post

  2. #2
    so can you teach me detail how to install it in Mac, I have same problem?
    Share this post

  3. #3
    I can load the game and get the alias on my desktop. When I double click the alias, the screen goes black, flashes desktop, goes black, and then returns to desktop. Message is "Myst V End of Ages has suddenly quit." I've contacted support and get the message that I should check the forum. This is the first that relates to Macs.
    Share this post

  4. #4
    If you check the topic down below ("The 'quiet' Age") I found the installation hid a few things that were going on UNDER the DVD installer page.

    I'm running OS X 10.2.8 (Jaguar) and, despite being told to download new drivers, etc., I didn't need to at all. I'll discuss it more here if you wish.

    By the way, I did download a new Quick Time, but I never changed from the games defaults. I just wanted the newest version of that application for other uses.
    Share this post

  5. #5
    Thanks for the info. I did notice the sound decompression box partially hidden behind the wizard, so that is not my problem.
    Share this post

  6. #6
    I'm running OS X 10.2.8 (Jaguar) and, despite being told to download new drivers, etc., I didn't need to at all. I'll discuss it more here if you wish.
    I wish. I have OS X 10.2.8. I have Java 1.3.1 and the game calls for 1.4. Have the newest Java 1.4.2 but it won't install unless I upgrade to 10.3. Couldn't find Java 1.4 although I may not be looking in the right place if there is even a version of the number. Don't really want to go to 10.3 as then much of my software won't work. Time for a new Mac, I guess!
    Share this post

  7. #7
    Mr Zebe D's Avatar Senior Member
    Join Date
    Jan 2004
    Location
    Luton, UK
    Posts
    6,440
    The newest java isn't 1.4.2. It's 1.5.0 upgrade 5. I don't know if it'll help though as I'm not a Mac user.
    Share this post

  8. #8
    BirLu's Avatar Senior Member
    Join Date
    Oct 2004
    Posts
    1,067
    Don't really want to go to 10.3 as then much of my software won't work. Time for a new Mac, I guess!
    Why won't your software work with 10.3 anymore? It's a tiny upgrade, you're not upgrading from MacOS9 to MacOS10. I don't know your applications but mine (all the stuff for graphics and architectural design) are working fine with all the upgrades.

    What are your specs?

    BTW: My Java is 1.4.1 and it seemed fine for the game.
    Share this post

  9. #9
    I'm trying to install the Myst V game on my Mac. This is the first time I've ever had a Mac, and I'm having a hard time trying to figure out how to install. I played Myst IV on this computer, and had no problems with it, but for some reason, this game won't work. Any suggestions?
    Share this post